@media only screen and (min-width : 1300px) {
#toTop {
	left:118px;
	opacity: 0.7;
	bottom:0px;
}
#toTop2 {
	left:125px;
	opacity: 0.7;
	bottom:0px;	
}
}
@media only screen and (min-width : 1500px) {
#toTop {
	left:178px;
	opacity: 0.7;
	bottom:0px;
}

}
@media only screen and (min-width : 1100px) {
header h1 {
    margin-left: -23px;
}
.btn-icon-corect {
    margin-right: -15px;
    float: right;
}
}

@media only screen and (max-width : 992px) {

.speedbar{
	margin-top: 40px;
}
#rightblock{
}
}

@media only screen and (max-width : 768px) {

.full-news {
	padding:20px 20px;
}
.speedbar{
	margin-top: 40px;
}
div#accordian ul li a {
    font-size: 14px;
}
}

@media only screen and (max-width : 450px) {
.main-top-block{
	width: 100%;
}
}
@media only screen and (min-width : 768px) {
.short{
	width: 100%;
	float: left; 
}
.rightblock {
    padding-left: 30px;
}
}

@media only screen and (min-width : 992px) {
.short{
	width: 100%;
	float: left;
}
}

@media only screen and (min-width : 1200px) {
.short{
	width: 100%;
	float: left;
}
}


